RubyGems Navigation menu

glimmer-cw-video 1.1.0

Glimmer video widget with basic functionality like play, pause, loop, and reload. Support mp4, webm, and ogg. Works with both local files and web URLs.

Versions:

  1. 1.1.0 - October 22, 2020 (828 KB)
  2. 1.0.0 - September 19, 2020 (828 KB)
  3. 0.1.3 - July 28, 2020 (9 KB)
  4. 0.1.2 - July 21, 2020 (9 KB)
  5. 0.1.1 - June 02, 2020 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies (3):

  • glimmer-dsl-css >= 1.1.0, < 2.0.0
  • glimmer-dsl-swt >= 4.17.4.1, < 5.0.0.0
  • glimmer-dsl-xml >= 1.1.0, < 2.0.0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Andy Maleh

    SHA 256 checksum:

    6a36d89dd8dde2e0246ac35c3b5f2604cbff70524fb189baed9fda0c2be2200d

    Total downloads 4,147

    For this version 672

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: